<?php

namespace App\JsonRpc;
interface AdServiceInterface
{
    /**
     * @param string $name
     * @param string $url
     * @return string
     */
    public function createAd(string $name, string $url);

    /**
     * @param int $id
     * @return array
     */
    public function getAdInfo(int $id);
}